/*block1*/
.gif {
    display: block;
    margin: 0 auto;
    border-radius: 10px;
}
.b1 {
    padding: 0;
}
.topline {
    background: #710fc4;
    color:#fff;
    display: flex;
	justify-content: space-between;
	align-items: center;
    padding: 0 20px;
    height: 70px;
}
.topline > div {
    display: flex;
	align-items: center;
}
.topline > div img {
    margin-right: 10px;
}
.topline span {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 500;
}
.offer {
    background: url(../images/pr2.jpg) no-repeat center top;
}
.offer__color-text {
    color:#4e4e4e;
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: right;
    padding: 600px 0 20px 350px;
    width: 120px;
    line-height: 1.3;
}
.offer__color-variable {
    text-align: right;
    padding: 0 20px 40px 0;
}
.offer__color-variable li {
    display: inline-block;
    width: 52px;
    height: 52px;
    border-radius: 15px;
    background: #fff;
    -webkit-box-shadow: 0 0 0 4px rgba(255,255,255,.38);
    box-shadow: 0 0 0 4px rgba(255,255,255,.38);
    margin-left: 10px;
}
.offer__color-variable li:nth-child(2) {
    background: #bfbfbf;
}
.offer__color-variable li:nth-child(3) {
    background: #272727;
}
.offer__color-variable li:nth-child(4) {
    background: #ff0a11;
}
.offer__color-variable li:nth-child(5) {
    background: #f28696;
}
.offer__color-variable li:nth-child(6) {
    background: #d9ec06;
}
.price {
    color:#fff;
    text-transform: uppercase;
    display: flex;
    height: 86px;
}
.price__left {
    background: #fcb823;
    font-size: 12px;
    font-weight: 500;
    display: flex;
	flex-direction: column;
	justify-content: center;
    width: 157px;
    flex-shrink: 0;
    padding-left: 20px;
}
.price__left p {
    line-height: 1.4em;
}
.price__left span {
    font-size: 40px;
    font-weight: 700;
    line-height: 1em;
}
.price__right {
    background: #710fc4;
    width: 100%;
    display: flex;
	justify-content: center;
	align-items: center;
    line-height: 1.2em;
    position: relative;
}
.price__right:before {
    content: "";
    display: block;
    position: absolute;
    top:0;
    left: -38px;
    width: 0;
	height: 0;
	border-bottom: 86px solid #710fc4; 
	border-left: 38px solid transparent;
}
.price__old {
    text-align: right;
    margin-right: 1rem;
}
.price__old p {
    font-size: 13px;
    font-weight: 500;
}
.price__old > span {
    font-size: 28px;
    font-weight: 500;
    text-decoration: line-through;
}
.price__old > span > span {
    font-size: .7em;
}
.price__new {
    color:#fcb823;
    font-size: 42px;
    font-weight: 700;
}
.price__new span {
    font-size: .7em;
}

/*block2*/
.b2 {
    
}
.top-bullits {
    display: flex;
	justify-content: space-around;
	text-align: center;
    margin-bottom: 0px;
}
.top-bullits__item {
    font-size: 15px;
    font-weight: 500;
    width: 33%;
}
.top-bullits__item img {
    border-radius: 10px ;
border: 1px /* Толщина рамки */  solid /* Сплошная рамка */  #710fc4;
}
/*block3*/
.b3 {
   padding: 0;
}
.conversion {
    background: #710fc4;
    color:#fff;
    padding-bottom: 50px;
}
.conversion__title {
    font-size: 30px;
    font-weight: 900;
    text-transform: uppercase;
    font-style: italic;
    background: #fcb823;
    display: inline-block;
    padding: 20px 10px 20px 15px;
    position: relative;
    margin-bottom: 11px;
}
.conversion__title:after {
    content: "";
    display: block;
    position: absolute;
    top:0;
    right: -12px;
    width: 0;
	height: 0;
	border-top: 66px solid #fcb823; 
	border-right: 12px solid transparent;	
}
.conversion__timer {
    background: #ec6d7b;
    height: 66px;
    float: right;
    width: 324px;
    position: relative;
    display: flex;
	align-items: center;
    margin-bottom: 55px;
}
.conversion__timer > p {
    text-transform: uppercase;
    font-style: italic;
    font-size: 12px;       
    width: 96px;
    flex-shrink: 0; 
    line-height: 1.3em;
    margin: 0 15px 0 10px;
}
.conversion__timer:before {
    content: "";
    display: block;
    position: absolute;
    top:0;
    left: -13px;
    width: 0;
	height: 0;
	border-bottom: 66px solid #ec6d7b; 
	border-left: 13px solid transparent;
}
.conversion__timer:after {
    content:"";
    display: block;
    background: url(../images/arrow.png) no-repeat 0 0;
    width: 55px;
    height: 155px;
    position: absolute;
    top: -47px;
    right: 7px;
}
.timer2 {
    font-size: 27px;
    color: #fff;
    font-weight: 700;
    font-style: italic;
 }
.timer2 div {
    display: inline-block;
}
.timer2 .text {
    margin: 0 7px;
} 
.conversion__sale {
    width: 90px;
    position: absolute;
    top: 73px;
    left: 29px;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    line-height: 1.2;
}
.conversion__sale b {
    font-size: 26px;
    font-weight: 700;
}
/*block4*/
.b4 {
   padding-bottom: 0;
}
.b4 > p {
    text-align: center;
    padding: 0 20px 20px;
}
.result {

}
.result img {
    display: block;
    max-width: 0 about;
}
.result__tlt {
    background: url(../images/res.png) no-repeat center top;
    height: 61px;
    font-size: 23px;
    font-weight: 700;
    font-style: italic;
    color:#fff;
    text-align: center;
    text-transform: uppercase;
    line-height: 2.5;
    margin: -31px 0;
    position: relative;
}
.result__text {
    background: url(../images/roundbg.png) no-repeat 10px -20px #710fc4;
    color:#fff;
    padding: 40px 20px 20px;
    text-align: center;
}
/*block5*/
.b5 {
   
}
.b5 h2.title {
    font-size: 27px;
}
.b5 > p {
    text-align: center;
    padding: 0 20px 40px;
}
/*block6*/
.b6 {

}
.b6 h2.title {
    font-size: 27px;
}
.comfort {
    display: flex;
	justify-content: space-around;
    color: #fff;
    text-align: center;
    font-size: 21px;
    margin-bottom: 50px;
}
.comfort__item {
    display: flex;
	flex-direction: column;
    width: 33%;
}
.comfort__item img {
    margin-bottom: 10px;
}
/*block7*/
.b7 {
    padding-bottom: 0;  
}

/*block8*/
.b8 h2.title {
    font-size: 27px;
}
.reviews {
    margin-bottom: 40px;
}
.reviews__item {
    padding: 0 20px;
}
.reviews__img {
    display: block;
    margin: 0 auto -100px;
    border-radius: 5px;
    padding: 10px;
    background: rgba(255,255,255,.4);
    width: 280px;
    -webkit-box-shadow: 2px 2px 5px 0 rgba(0,0,0,.1);
    box-shadow: 2px 2px 5px 0 rgba(0,0,0,.1);
    position: relative;
    z-index: 1;
}
.reviews__img img {
    display: block;
    border-radius: 5px;
}
.reviews__cont {
    background: #fff;
    border-radius: 10px;
    text-align: center;
    padding: 120px 30px 30px;
}
.reviews__name {
    font-size: 18px;
    font-weight: 700;
    color:#4e4e4e;
}
.reviews__phrase {
    font-size: 20px;
    color:#fcb823;
    font-weight: 700;
    margin-bottom: 10px;
}
.reviews__text {

}
/*block9*/
.b9 {
    padding-bottom: 0;
}
.ship {
    padding: 30px 20px 0;
    
}
.ship__item {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: stretch;
    padding: 0 0 40px 0;
}
.ship > div:nth-child(even) {
    flex-direction: row-reverse;
    text-align: right;
}
.ship__item img {
    margin-right: 20px;
}
.ship > div:nth-child(even) img {
   margin: 0 0 0 20px;
}
.ship__item p {
    
}
.ship > div:nth-child(1) {
    background: url(../images/shipbg.png) no-repeat 40px 70px;
}
.ship > div:nth-child(2) {
    background: url(../images/shipbg.png) no-repeat 40px -60px;
}
.ship > div:nth-child(3) {
    background: url(../images/shipbg.png) no-repeat 40px -180px;
}
/*block10*/

.footer {
    text-align: center;
    padding: 40px 0 30px;
}
.footer a {
    font-size: 14px;
    color:#333;
    display: block;
    padding: 5px 0 0;
}